body {
font-family: Arial, Helvetica, sans-serif;
font-size: 11px; color:#444;
background-image: url(http://www.theisaacshow.com.au/assets/images/12/layout/Body-BG.gif);
margin-left: 0px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
}
a {color:#774c38;

text-decoration:none;
}
h1 { font-family:"Times New Roman", Times, serif; color:#b63d0b; letter-spacing:-1px; font-weight:100}

h2 {font-family:"Times New Roman", Times, serif; margin-top:0px; color:#FFF; font-weight:100; background-color:#774c38; margin-left:-50px; float:left;padding-left:35px; margin-bottom:0px; padding-right:10px; padding-top:5px; padding-bottom:5px;}
.content h3 { font-weight:100;}
p {margin:0px}
a {}
a:visited {}
a:hover {}

input { background-color: #d4c1b7; border:none; padding:7px; -moz-border-radius: 3px; margin:0px;-webkit-border-radius: 3px;font-size:12px; color:#666;}
textarea { background-color:#d4c1b7; border:none; padding:7px;  margin:0px; -moz-border-radius: 3px; -webkit-border-radius: 3px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color: #666}
select {background-color:#d4c1b7; border:none; padding:3px; margin:0px; margin-right:15px; -moz-border-radius: 3px; -webkit-border-radius: 3px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color: #666}


/* Navigation */
.navigation-one {padding-top:85px;float:right; margin-right:20px; }
.navigation-one ul {margin:0px; padding:0px; list-style-type:none;}
.navigation-one li { float:left; margin-left:5px; margin-right:0px; padding-top:8px; padding-bottom:8px;  padding-left:10px; margin-left:10px;}
.navigation-one .active .postactive {position:relative;top:23px;left:50%;height:0px;width:0px;border-color:transparent  transparent #e4d09a transparent ;border-style: solid;border-width: 0px 5px 5px 5px;height: 0px;}
.navigation-one a { color:#FFF; text-decoration:none; text-transform:uppercase;font-weight:100}
.active a {color:#FFF;}
	
.navigation_two_container {}
	
.navigation_two {}
.navigation_two ul {}
.navigation_two li {}
.navigation_two a {}
.navigation_two a:hover {}
.navigation_two a:visited {}
.navigation_two_hit {}
.navigation_two_nohit {}
	
.navigation_two_sub {}
.navigation_two_sub a {}
.navigation_two_sub ul {}
.navigation_two_sub li {}
.navigation_two_sub a {}
.navigation_two_sub a:hover {}
.navigation_two_sub a:visited {}
.navigation_two_sub_hit {}
.navigation_two_sub_nohit {}
	
.navigation-foot { margin-left:40px; padding-top:0px; float:left; width:500px; margin-bottom:30px;}
.navigation-foot ul {margin:0px; padding:0px;list-style-type:none;}
.navigation-foot li {float:left; margin-left:0px; margin-right:20px; padding-top:8px; padding-bottom:8px;  padding-left:0px; margin-left:2px;}
.navigation-foot a { color:#FFF; text-decoration:none; text-transform:uppercase; font-size:10px;}
.navigation-foot span {font-weight:600; margin-left:5px; margin-right:5px; font-size:12px;}	
/* Footer */
.footer {}


/* Page Structure linked 960.css */

/* Newsletter */
.subscribe-form{height:200px;width:100%;margin:0px;;color:#774c39;}
.subscribe-left {padding-bottom:5px;}
.subscribe-right input {width:100%;}
.newsletter-body iframe {background-color:#ede6e1;display:block;padding-right:10px; height:200px;overflow:hidden;margin:0px;}
.newsletter-body iframe body{background-color:#red;}
body.newsletter-body-tag {background-image:none;background-color:#ede6e1;}
.subscribe-right{padding-bottom:10px;}
.subscribe-top-text {font-family:"Times New Roman", Times, serif;font-size:14pt;padding-bottom:10px;}


/* Blog */
.blog_article {position: relative; overflow:hidden; color:#CCC}
.blog_article h1 a {color: #999; margin-bottom:20px;}
.blog_article hr {background-color: #333; height:1px; border:0px; margin-bottom:50px; clear:left;}
.blog_article img {margin-bottom:20px; max-width:100%; border-bottom: 2px solid #2c2b2b; -moz-border-bottom-colors: #666 #999;}
.blog_article p {margin-top:0px; padding-top:0px;}
.blog_title_image {background-color:#252525; -moz-border-radius: 10px; -webkit-border-radius: 10px; position:absolute; top:-10px; left:-10px;}
.blog_title_image h2 {padding-left:11px; padding-top:11px; padding-right:20px; padding-bottom:5px;}
.blog_splash_home {background-color:#252525; -moz-border-radius: 10px; -webkit-border-radius: 10px; position:absolute; top:0px; left:0px; padding-bottom:3px; margin-left:-20px; padding-right:30px; margin-top:-10px; padding-top:10px; padding-left:20px;}

.blog-splash-content {width:100%;}
.blog-splash-title {clear:both; font-weight:100; padding-bottom:8px; font-size:18px; padding-top:8px;}
.blog-splash-content { margin-bottom:10px;}
.blog-splash-link {margin-top:15px;padding-bottom:10px; font-size:10px;}
.blog-splash-link a:link {color:#06F;text-decoration:none;}
.blog-splash-link a:visited {color:#06F;text-decoration:none;}
.blog-splash-link a:hover {color:#06F;text-decoration:underline;}

.blog-splash-comments {font-size:9px;}
.blog-splash-tags { font-size:9px;}
.blog-splash-tags a{color:#555;}

.com {-webkit-border-radius:5px; -moz-border-radius: 5px; border-radius: 5px; float:left; padding:10px; color:#FFF; font-size:9px; }
.comet {-webkit-border-radius:5px; -moz-border-radius: 5px; border-radius: 5px; border:#222222 solid 1px; padding:10px; margin-bottom:20px; padding-left:30px; padding-right:30px; background-color:#333}
.comf {background-color:#999; width:11px; height:7px; clear:both; border:0px; float:left; margin-left:15px; margin-bottom:20px;}
.comf img {border:0px;}

.follow {filter:alpha(opacity=40); -moz-opacity:0.40;-khtml-opacity: 0.40; opacity: 0.40;}
.follow ul {list-style:none;}
.follow li {float:left;}
.follow li img {float:left; border:0px; margin:0px; padding:0px;}

.blog_navigation {-moz-border-radius: 4px; -webkit-border-radius:4px; padding:20px; margin:-10px;  border:#333 solid 1px;}
.blog_navigation h1 {color: #999; border-bottom:#222222 solid 1px;}
.blog_navigation h2 {color: #999; border-bottom:#222222 solid 1px; padding-bottom:10px;}
.blog_navigation h4 {color: #999; border-bottom:#222222 solid 1px; padding-bottom:10px;}
.blog_navigation ul {padding-left:0px; margin-bottom:40px;}
.blog_navigation li {list-style:none; margin-bottom:10px; }
.blog_navigation a {text-decoration:none; color:#CCC;}
.blog_navigation a:hover {}
.blog_navigation a:hover {}

.blogtitle {border-bottom:#666 solid 1px; padding-bottom:10px; margin-bottom:30px; }
.blog-splash {margin-left:-18px;}
.blog_splash hr {background-color: #666; height:1px; border:0px; margin-bottom:50px; clear:left;}

/*Other Custom*/
.clear{clear:both;}